#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boxes
version:              0.1.5
visibility:           public
id:                   boxes-0.1.5-AFoHJNtJnBS4KAH5YJ5X5H
key:                  boxes-0.1.5-AFoHJNtJnBS4KAH5YJ5X5H
license:              BSD-3-Clause
maintainer:           David Feuer <David.Feuer@gmail.com>
author:               Brent Yorgey
synopsis:             2D text pretty-printing library
description:
    A pretty-printing library for laying out text in
    two dimensions, using a simple box model.

category:             Text
abi:                  e8ab99f22984a16373a1381ec18b66af
exposed:              True
exposed-modules:      Text.PrettyPrint.Boxes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/boxes-0.1.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/boxes-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-boxes
hs-libraries:         HSboxes-0.1.5-AFoHJNtJnBS4KAH5YJ5X5H
depends:              base-4.16.4.0 split-0.2.5-JS5qRudix9E7zRZyecxDAF
haddock-interfaces:   /usr/share/doc/haskell-boxes/html/boxes.haddock
haddock-html:         /usr/share/doc/haskell-boxes/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

